MAL-2023-5133

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/py-grandpyw/MAL-2023-5133.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-5133
Published
2023-02-25T16:48:14Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in py-grandpyw (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (ba826f4a08ef5c685a42acc298d43f1bd731d7c74f241a40f734705f4c568b51)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / py-grandpyw

Package

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected